How to install lua-system-dev on Debian 9 (Stretch)